--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Import csv file into table.
- !ruby/object:SM::Flow::LIST 
  contents: 
  - !ruby/struct:SM::Flow::LI 
    label: "*csv_filename*:"
    body: filename of csv file to import.
  type: :NOTE
full_name: KirbyBase::KBTable#import_csv
is_singleton: false
name: import_csv
params: (csv_filename)
visibility: public
